body.predefined-header1 #sp-header ul.social-icons {
  line-height: 1.3;
  font-size: 25px !important;
}
#sp-main-body {
  padding: 50px 0;
}
#sp-header {
  background: #000000;
}
body.predefined-header1 #sp-header .d-blocks {
  margin-top: 30px;
  text-align: center !important;
}
#sp-footer .sp-copyright {
  font-weight: 300;
  opacity: 1 !important;
  margin-top: 7px;
  display: inline-block;
}
/*
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
  margin: 0 auto;
}
*/
#sp-header .logo {
  margin: 0px -20px !important;
}
.d-blocks .sppb-btn.free-quote {
  background: #F09E9E;
  color: #fff;
}
